<div>
    <div class="row">
        <div class="col-md-2">
            <nav class="navbar">
                <ul class="navbar-nav vertical-nav bg-dark">
                    <li class="nav-item text-center">
                        <a class="nav-link link" routerLink="product"><i class="fa fa-th-large" aria-hidden="true"></i>&nbsp; Products</a>
                    </li>
                    <li class="nav-item text-center">
                        <a class="nav-link link" routerLink="product">Products</a>
                    </li>
                    <li class="nav-item text-center">
                        <a class="nav-link link" routerLink="product">Products</a>
                    </li>
                    <li class="nav-item text-center">
                        <a class="nav-link link" routerLink="product">Products</a>
                    </li>
                </ul>
            </nav>
        </div>
        <div class="col-md-10">
            <router-outlet></router-outlet>  
        </div>
    </div>
</div>
